Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Acceptor_Impl.h File Reference

`#include "ace/Strategies_T.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Acceptor_Impl.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Accept_Strategy
class | TAO_Concurrency_Strategy
| Activates the Svc_Handler, and then if specified by the TAO_Server_Strategy_Factory, it activates the Svc_Handler to run in its own thread. More...
class | TAO_Creation_Strategy
| Creates a Svc_Handler and set the ORB_Core pointer on it. More...

## Detailed Description

Id:
  Acceptor_Impl.h,v 1.17 2003/10/28 18:29:12 bala Exp

Author:
  Carlos O'Ryan <coryan@cs.wustl.edu> , Ossama Othman <othman@cs.wustl.edu>